{
  "path": "weapons/starter_blaster",
  "recipe": {
    "inputs": {
      "iron_ingot": 5,
      "basic_circuit": 1
    },
    "output": {
      "starter_blaster": 1
    },
    "craft_time_seconds": 30
  },
  "craft": {
    "type": "weapons",
    "subCategory": "pistol",
    "id": "weapons:pistol:weapons_starter_blaster"
  }
}